Download it now!
Bug 52090 - Update: Danish dictionary extension version 2.1 - 2012-07-14 is available.
Summary: Update: Danish dictionary extension version 2.1 - 2012-07-14 is available.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:3.7.0 target:3.6.0.2
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-14 15:57 UTC by Esben Aaberg
Modified: 2012-07-15 16:05 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Esben Aaberg 2012-07-14 15:57:54 UTC
Please update the Spellcheck, thesaurus and hyphenation dictionaries for
Danish.

Available here:

http://extensions.libreoffice.org/extension-center/stavekontrolden-danish-dictionary
Comment 1 Not Assigned 2012-07-15 15:53:02 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7f4790388b5b3d09a364fa9d7ea10bd4765288ba

fdo#52090 update Danish dictionaries (2012.07.14)
Comment 2 Not Assigned 2012-07-15 15:59:35 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-3-6":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=525d2dab0e02c40dad8258958b2877e16f54976e&g=libreoffice-3-6

fdo#52090 update Danish dictionaries (2012.07.14)


It will be available in LibreOffice 3.6.
Comment 3 Not Assigned 2012-07-15 16:05:30 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-3-6":

http://cgit.freedesktop.org/libreoffice/dictionaries/commit/?id=5a49fd1a5bccacc31273875bcb6b9cfe319a6b94&g=libreoffice-3-6

fdo#52090 update Danish dictionaries (2.1)


It will be available in LibreOffice 3.6.